.brand-holder {
    /* padding: 30px 100px; */
}

.img-brand-holder {
    display: flex;
    justify-content: center;
}


.panel-content-box .title-brand-holder {

    display: flex !important;
    justify-content: center;
    align-items: center;

}





.section-advertise-coworkers-page {
    background-color: #EFEFEF;

    position: relative;
    border-bottom: 20px solid #4f8794;
    margin-top: 100px;
}

.section-advertise-coworkers-page .left-rosha-coworkers {

    background: #695A55;

}

.section-advertise-coworkers-page .left-rosha-coworkers .img-holder-coworkers {
    width: 100%;
    height: 500px;
    display: flex;
    align-items: center;
    margin-right: -65px;

}

.section-advertise-coworkers-page .left-rosha-coworkers .img-holder-coworkers img {
    width: inherit;
    height: 400px;
}

@media(max-width:900px) {
    .section-advertise-coworkers-page .left-rosha-coworkers .img-holder-coworkers {
        margin: 0;
    }
}